/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


p.demo_store { background:#333; }


body { background-color:#f9f8ee; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#2a3f2a; padding:0; }

a { font-weight:normal; }

h1, h2, h3, h4, h5, h6 { margin:0 0 0.5em; }

h1 { border-bottom:1px solid #E6E6E6; padding-bottom:0.5em; margin-bottom:1em; }

select { padding:5px; }

#main.fullwidth, .layout-full #main, .col-full,.no-sidebar #main { max-width:980px; }

.header { background-color:#406840; }


.header a.logo-wrapper { display:block; padding:0 2%; }
.header a:hover.logo-wrapper { display:block; padding:0 2%; }
.header img.logo { display:block; width:100%; max-width:277px; height:auto; margin:0 auto; padding:2% 0 3%; }

.main-nav { margin-bottom:3%; background-color:#62964a; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-top:-1px; position:relative; z-index:100; font-size:100%; text-align:center; }

.main-nav ul { display:inline; text-align:center; font-family:'Pathway Gothic One', 'Trebuchet MS', Arial, sans-serif; font-size:1.5em; line-height:2.5em; font-weight:400; text-transform:uppercase; margin-bottom:0; }
.main-nav ul li { display:inline; margin:0 0.75em; }
.main-nav ul li a { color:#fff; white-space:nowrap; text-decoration:none; }
.main-nav ul li a:hover { color:#2a3f2a; }
.main-nav ul li.current-menu-item a,
.woocommerce #menu-item-1703 a { color:#fff; } 
.main-nav ul li:first-child a { margin-left:0; }
.main-nav ul li:last-child a { margin-right:0; }

.main-nav .mobile-menu { display:none; }

#top { background:none; margin:0; font-size:120%; padding:0; position:relative; top:10px; z-index:999; display:inline-block; width:160px; }
#top ul.nav { float:left; }
#top ul.nav > li:hover { background:none; }
#top ul.nav > li a { color:#fff; }
#top ul.nav > li a:hover { background:none; color:#fff; }
#top .wc-nav li.cart a .contents { background:#fff; color:#2a3f2a; }
#top .wc-nav li.cart a { padding:0; }

.widget_wc_aelia_currencyswitcher_widget { float:left; width: auto; }
.widget_wc_aelia_currencyswitcher_widget form { margin:0; }
#top .widget_wc_aelia_currencyswitcher_widget select { width:auto; margin-top:5px; }

.top-shadow-img { position:absolute; width:100%; height:auto; z-index:2; opacity:0.4; margin-top:-2.5%; }

/*** ALL PAGES ***/

.page-template-default #content  { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border-radius:5px; padding:3% 5%; background-color:rgba(255,255,255,0.3); }

.entry p a { font-weight:bold; text-decoration:underline; }


/*** HOMEPAGE ***/





/*** SHOP PAGE ***/

.home #content  { border-radius:none; padding:0 1%; background:none; }

.home h1 { font-size:3.5em; text-align:center; margin-bottom:0.25em; }
.home h2 { font-size:2.5em; text-align:center; border-bottom:1px solid #E6E6E6; padding-bottom:0.5em; margin-bottom:1em; color:#62964a; }
.home h3 { font-size:2em; text-align:center; border-bottom:1px solid #E6E6E6; padding-bottom:0.5em; margin-bottom:1em; }

ul.products li.product { margin-bottom:0; }
ul.products li.product img { background-color:#eee; border: 1px solid #ddd; transition:background-color 300ms; }
ul.products li.product:hover img { background-color:#ddd; }
ul.products li.product h3 { font-size:1.2em; line-height:1.25em; margin-bottom:0; border-bottom:none; padding-bottom:0; }
ul.products li.product .price { font-family:"Bree Serif",sans-serif; color:#333; font-size:2em; }

/*** SINGLE PRODUCT ***/

h1.product_title { margin-bottom:0.5em; }

.single-product .summary .price:first-child { font-family:"Bree Serif",sans-serif; color:#333; font-size:2.2em; margin-bottom:0.618em; }

.entry-summary ul { font-size:1em; list-style-type:disc; margin:0 0 25px 30px; color:#333; }
.entry-summary ul li { margin-bottom:1em; }
.entry-summary ul li a { font-weight:bold; text-decoration:underline; }

.single-product .summary .product_meta { color:#333; }

.entry-summary form.cart { border-top:4px double #E6E6E6; padding-top:2em; }

table.variations { margin-bottom:2em; }

.upsells { clear:both; }

.woocommerce-tabs { display:none; }

/*** MY ACCOUNT ***/

.woocommerce mark { color:#000; }


/*** CHECKOUT ***/




/*** FOOTER ***/

.footer-wrap { background:none; margin:0; padding:0; }

#footer { padding:10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:center; }

#footer a { white-space:nowrap; }

#footer-menu { list-style-type:none; font-size:90%; }
#footer-menu li { display:inline; padding:0 0 0 10px; } 







@media only screen and (max-width:767px) {	
	
	.header .trim { height:40px; background-size:39px auto; }
	
	
	.home h1 { font-size:2em; }
	.home h2 { font-size:1.5em;  }
	
	.main-nav { margin-bottom:0 }
	
	#top { display:block; width:230px; margin:0 auto; top:-5px; }
	#top .wc-nav { font-size:100%; }
	
}

